import React from 'react'
import styles from './index.module.scss'
function A3course() {
  return (
    <div className={styles.A3course}>
      <h1>A3course</h1>
    </div>
  )
}

const MemoA3course = React.memo(A3course)

export default MemoA3course
